Subject: Re: [bitcoin-dev] Proposal: extend bip70 with OpenAlias

From: Thomas Voegtlin <[email-masked]>
Date: Fri, 31 Jul 2015 22:34:55 +0200

Le 27/07/2015 23:51, Justin Newton via bitcoin-dev a écrit :
> Thomas,
>   I think this is interesting and has some good thoughts behind it.  For
> clarity, are you recommending that the "_oa2" portion of the domain name be
> "hidden" as a way to make it easier to delegate just wallet names from a
> zone?
> 

I don't think you can completely "hide" it, because you need to know
where the _oa2 is in the name, in order to perform requests. In my
proposal it was denoted by a @ character in the alias:

[email-masked] -> x._oa2.y.w